<?	//dhkopryz69
	if(empty($_POST['pccorreo'])){
		header("location:../inicio.htm?error=2&lan=".$_GET['lan']);//Debe introducir el correo de a persona de contacto
	}
	if(empty($_POST['pwd'])){
		header("location:../inicio.htm?error=3&lan=".$_GET['lan']);//Debe introducir su password
	}
	include_once('../libgkp.php');
	$link = conectar();
	$r = mysql_query("select insti_codigo as id from pwd where correo='".$_POST['pccorreo']."' and pwdmd5='".md5($_POST['pwd'])."' limit 1", $link) or die("Correo / Clave de acceso no valido(s)");
	if(mysql_num_rows($r)==1)
	{
		$k = mysql_fetch_array($r);
		include_once("ini_sess.php");
		exit;
	} else {
		header("location:../inicio.htm?error=1&lan=".$_GET['lan']);//Login incorrecto
	}
?>